Already very exciting to use PHP 5.6

Hey guys!

Today, I write this post just to express my motivation to use the latest features offered by PHP 5.6 on pH7CMS.
Unfortunately, currently most host still use PHP5.3/5.4 so I have to way, otherwise most people will not get the opportunity to use pH7CMS, and that will be really sad for them.
As you may know, currently pH7CMS uses PHP 5.4 (so it can’t be installed on a lower version, like PHP 5.3).

It also uses some PHP 5.5 features with hacks to be used on PHP 5.3 servers.

I also added many features of PHP 5.5 but still kept in comments, and will definitely be added when most servers will accept PHP 5.5, and later (unfortunately in some time…), I’ll add the PHP 5.6 features when most hosts will get it (PHP 5.6) by default 😉

 

Thereupon, have a wonderful day! 🙂